*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, sans-serif;
}


body{
    background:#f5f7fb;
    color:#333;
}


header{
    background:#111827;
    padding:20px 50px;
}


nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
}


.logo{
    color:white;
}


nav ul{
    list-style:none;
    display:flex;
    gap:25px;
}


nav a{
    color:white;
    text-decoration:none;
}


.hero{
    height:500px;
    background:
    linear-gradient(
    rgba(0,0,0,.5),
    rgba(0,0,0,.5)),
    url("../images/hero.jpg");

    background-size:cover;
    background-position:center;

    display:flex;
    align-items:center;
    justify-content:center;

    text-align:center;
    color:white;
}


.hero h2{
    font-size:45px;
}


.hero p{
    margin:20px;
    font-size:20px;
}


.btn{
    background:#2563eb;
    color:white;
    padding:12px 25px;
    text-decoration:none;
    border-radius:5px;
}



.features,
.services{

    display:flex;
    justify-content:center;
    gap:30px;
    padding:50px;

}



.card{

    background:white;
    padding:30px;
    border-radius:10px;
    width:300px;

    box-shadow:0 5px 20px #ddd;

}



.page{

    padding:60px;
    text-align:center;

}


.page-image{

    width:400px;
    max-width:90%;
    margin:30px;

}



form{

    max-width:500px;
    margin:auto;

}


input,
textarea{

    width:100%;
    padding:15px;
    margin:10px;
    border:1px solid #ccc;

}


textarea{

    height:150px;

}


button{

    background:#2563eb;
    color:white;
    border:none;
    padding:15px 30px;
    cursor:pointer;

}



footer{

    background:#111827;
    color:white;
    text-align:center;
    padding:20px;

}



@media(max-width:700px){


nav{

    flex-direction:column;

}


nav ul{

    margin-top:20px;

}


.features,
.services{

    flex-direction:column;
    align-items:center;

}


}